@font-face {
    font-family: "Open Sans";
    font-weight: 300;
    src: url("fonts/openSans1.woff2") format("woff2");
}

@font-face {
    font-family: "Open Sans";
    font-weight: 400;
    src: url("fonts/openSans2.woff2") format("woff2");
}

body * {
    font-family: 'Open Sans', sans-serif;
}

.site-background-color {
    background-color: rgb(219, 33, 42);
}

.btn-primary {
    background-color: #205081;
}

.easyadmin-thumbnail img {
    max-height: 200px;
}

.help-block {
    font-size: 1em;
}

#edit-cc_projet-form > div:nth-child(3) > div:nth-child(1) > div > div.box-body > div > div:nth-child(1),
#edit-sensib_offre_sensibilisation-form > div:nth-child(3) > div:nth-child(1) > div > div.box-body > div > div:nth-child(1) {
    width: 5%;
    margin-top: 7px;
}
.color-box2 {
    font-size: 2px;
    height: 2px;
    border: 0;
    line-height: 2px;
}